nomacs(1)

NAME
nomacs - is a fast and small image viewer with the capability of synchronizing multiple instances

SYNOPSIS
nomacs [file]

DESCRIPTION
nomacs nomacs is a free, open source image viewer, which supports multiple platforms. You can use it for viewing all common image formats including RAW and psd images. nomacs includes image manipulation methods for adjusting brightness, contrast, saturation, hue, gamma, exposure. It has a pseudo color function which allows creating false color images. A unique feature of nomacs is the synchronization of multiple instances. With this feature you can easily compare images by zooming and/or panning at the exactly same position or even by overlaying them with different opacity. nomacs is licensed under the GNU General Public License v3 and available for Windows, Linux, FreeBSD, and OS/2. It is free for private and commercial use.

OPTIONS
you can supply an image file to nomacs and it will open it immediately.

AUTHORS
Markus Diem <markus@nomacs.org> Stefan Fiel <stefan@nomacs.org> Florian Kleber <florian@nomacs.org>